@charset "utf-8";

:root {
	--sp-safe: 149px;
	--sp-y: 0px;

	--sp-title-h: 590px;
	--sp-title-text-fs: 62px;

	--sp-submenu-item-fs: 20px;
	--sp-submenu-item-h: 90px;
	--sp-submenu-item-gap: 100px;

	--sp-kicker-fs: 32px;

	--sp-grid-left: 460px;

	--sp-grid-gap: 64px;
	--sp-grid-text-fs: 22px;
	--sp-grid-text-lh: 37px;
}

.subpage {
	color: rgba(255, 255, 255, .92);
	height: var(--sp-title-h);
}
.subpage .section__bg.policy {
	background: url('../img/policy/bg-title-policy.png') center top / cover no-repeat;
}
.subpage__inner {
	display: flex;
	height: 100%;
	align-items: center;
}
.subpage__content {
	display: flex;
	position: relative;
	width: 100%;
	max-width: none;
	height: 100%;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	box-sizing: border-box;
	transform: translateY(var(--sp-y));
	margin-left: 0;
	justify-content: center;
}
.subpage__title {
	display: inline-flex;
	font-family: Poppins, sans-serif;
	font-size: var(--sp-title-text-fs);
	font-weight: 800;
	line-height: 1.05;
	letter-spacing: -0.02em;
	text-align: center;
	align-items: center;
	justify-content: center;
}
.subpage__submenu {
	display: flex;
	position: absolute;
	width: 100vw;
	left: 50%;
	right: 50%;
	bottom: 0;
	margin-left: -50vw;
	margin-right: -50vw;
	background-color: rgba(0, 0, 0, .6);
	flex-shrink: 0;
	gap: var(--sp-submenu-item-gap);
	align-items: center;
	justify-content: center;
}
.subpage__submenuItem {
	display: inline-flex;
	font-size: var(--sp-submenu-item-fs);
	font-weight: 300;
	height: var(--sp-submenu-item-h);
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.subpage__submenuItem.selected {
	color: #b38dff;
}

.subpageBody {
	color: rgba(0, 0, 0, 1);
	margin: 100px 0;
}
.subpageBody.phase {
	background-color: #f4f6f8;
}

.section.subpageBody .section__inner {
	display: block;
	position: relative;
    width: 100%;
    max-width: 1700px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding-left: 149px;
    padding-right: 149px;
	align-items: center;
}
.section.subpageBody .container {
	margin-left: auto !important;
    margin-right: auto !important;
}
.section.subpageBody .secHead {
    margin-left: 0 !important;
    margin-right: 0 !important;
    transform: none !important;

    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 24px;
    width: 100%;
    position: relative;

	padding-top: 0;
    padding-bottom: 0;
	margin-bottom: 0;
}
.subpageBody .kicker {
	font-size: var(--sp-kicker-fs);
    font-family: Poppins, sans-serif;
    font-weight: 600;
    letter-spacing: -0.04em;
    color: #503191;
}
.subpageBody .subpage__grid {
	display: grid;
	position: relative;
	height: 100%;
	grid-template-columns: var(--sp-grid-left) 1fr;
	gap: var(--sp-grid-gap);
	align-items: stretch;
	margin-top: 30px;
}

/* =============================================================================
| TOS
==============================================================================*/
/* --- TERMS TITLE --- */
.terms-title {
	display: inline-block;
	width: 100%;
	font-size: 30px;
	font-weight: 700;
	letter-spacing: -0.04em;
	line-height: 32px;
	box-sizing: border-box;
	border-left: 4px solid #202124;
	padding-left: 10px;
	margin-top: 50px;
}
.terms-title dl {
	width: 100%;
	margin: 0;
	padding: 0;
}
.terms-title dl dd {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
}
.terms-title dl dd:nth-child(1) {
	width: calc(100% - 250px);
	font-size: 30px;
	font-weight: 700;
	letter-spacing: -0.04em;
	line-height: 32px;
	text-align: left;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.terms-title dl dd:nth-child(2) {
	width: 250px;
	color: #7f7f7f;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
	text-align: right;
}
/* --- TERMS CONTENT --- */
.terms-content {
	display: block;
	width: 100%;
	margin-top: 40px;
}
.terms-content dl {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}
.terms-content dl dd {
	display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
.terms-content dl dd:nth-child(1) {
	width: calc(100% - 45px - 320px);
    box-sizing: border-box;
    border-right: 1px solid #f1f3f5;
    margin-right: 45px;
    padding-right: 45px;
}
.terms-content dl dd:nth-child(2) {
	width: 320px;
}
.terms-content dl dd .chapter-content,
.terms-content dl dd .chapter-index {
	width: 100%;
}
.terms-content dl dd .chapter-content {
	box-sizing: border-box;
    border-bottom: 1px solid #f1f3f5;
    margin-top: 50px;
    padding-bottom: 60px;
}
.terms-content dl dd .chapter-content:first-child {
	margin-top: 0;
}
.terms-content dl dd .chapter-content .chapter-title {
	font-size: 22px;
    font-weight: 600;
    line-height: 24px;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.terms-content dl dd .chapter-content .chapter-body {
	margin-top: 15px;
}
.terms-content dl dd .chapter-content .chapter-body .pr {
	font-size: 17px;
	font-weight: 400;
	line-height: 26px;
	margin-top: 15px;
}
.terms-content dl dd .chapter-content .title {
	margin-top: 30px;
}
.terms-content dl dd .chapter-content .title dl {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
}
.terms-content dl dd .chapter-content .title dl dd {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.terms-content dl dd .chapter-content .title dl dd:nth-child(1) {
	width: calc(100% - 120px);

}
.terms-content dl dd .chapter-content .title dl dd:nth-child(1) a {
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.terms-content dl dd .chapter-content .title dl dd:nth-child(2) {
	width: 120px;
	text-align: right;
}
.terms-content dl dd .chapter-content .title dl dd:nth-child(2) a {
	color: #202124;
    font-size: 15px;
    font-weight: 400;
    line-height: 17px;
    text-decoration: none;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
.terms-content dl dd .chapter-content .title dl dd:nth-child(2) a:hover {
	color: #337ab7;
}
.terms-content dl dd .chapter-content .title dl dd:nth-child(2) a i {
	margin-right: 5px;
	transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
}
.terms-content dl dd .chapter-content .title dl dd:nth-child(2) a:hover i {
	color: #337ab7;
}
.terms-content dl dd .chapter-content .body {
	margin-top: 15px;
}
.terms-content dl dd .chapter-content .body .pr {
	font-size: 17px;
	font-weight: 300;
	line-height: 26px;
	margin-top: 15px;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.terms-content dl dd .chapter-content .body ol.list-1 li {
	font-size: 16px;
	font-weight: 300;
	line-height: 25px;
	margin-top: 10px;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 {
	padding-left: 24px;
	list-style: none;
	counter-reset: numList;
}
.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 li {
	position: relative;
	font-size: 16px;
	font-weight: 300;
	line-height: 25px;
	margin-top: 10px;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 li:before {
	display: block;
	position: absolute;
	left: -22px;
	width: 15px;
	height: 15px;
	font-size: 12px;
	letter-spacing: 0;
	line-height: 14px;
	border: 1px solid #202124;
	border-radius: 50%;
	margin-top: 5px;
	text-align: center;
	counter-increment: numList;
	content: counter(numList);
}
.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 li ul.list-3 {
	list-style: none;
	margin-bottom: 10px;
	padding-left: 15px;
	counter-reset: numList;
}
.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 li ul.list-3 li {
	position: relative;
	font-size: 16px;
	font-weight: 300;
	line-height: 25px;
	margin-top: 10px;
}
.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 li ul.list-3 li:before {
	display: block;
	position: absolute;
	left: -12px;
	width: auto;
	font-size: 12px;
	letter-spacing: 0;
	line-height: 14px;
	border: none;
	border-radius: none;
	margin-top: 5px;
	content: '-';
}
.terms-content dl dd .chapter-index .title {
	display: block;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.terms-content dl dd .chapter-index .chapter-title {
	color: #6a7177;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    margin-top: 20px;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.terms-content dl dd .chapter-index ul {
	display: block;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
.terms-content dl dd .chapter-index ul li {
	display: -webkit-box;
    width: 100%;
    height: 22px;
    color: #868e96;
    line-height: 18px;
    margin-top: 10px;
    text-decoration: none;
    overflow: hidden;
    text-overflow: ellipsis;
	line-clamp: 1;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.terms-content dl dd .chapter-index ul li:first-child {
	margin-top: 0;
}
.terms-content dl dd .chapter-index ul li a {
	height: 18px;
    color: #868e96;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: -0.04em;
    line-height: 20px;
    border-bottom: 1px solid rgba(255,255,255,0);
    text-decoration: none;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.terms-content dl dd .chapter-index ul li a:before {
	content: '·';
    margin-right: 5px;
}
.terms-content dl dd .chapter-index ul li a:hover {
	color: #337ab7;
	/* border-bottom: 1px solid #337ab7; */
}
/* --- 반응형 처리 --- */
@media all and (min-width: 1401px) { /* 데스크톱(1401px ~) */
}

@media all and (min-width: 1126px) and (max-width: 1400px) { /* 태블릿(1126px ~ 1400px) */
	.terms-title dl dd:nth-child(1) {
		font-size: 28px;
	}
	.terms-content dl dd .chapter-content .chapter-title {
		font-size: 20px;
	}
	.terms-content dl dd .chapter-content .title dl dd:nth-child(1) a {
		font-size: 16px;
	}
	.terms-content dl dd .chapter-content .body .pr {
		font-size: 15px;
		line-height: 23px;
	}
	.terms-content dl dd .chapter-content .body ol.list-1 li {
		font-size: 14px;
		line-height: 22px;
	}
	.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 li {
		font-size: 14px;
		line-height: 22px;
	}
	.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 li:before {
		width: 13px;
		height: 13px;
		font-size: 10px;
		line-height: 12px;
	}
	.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 li ul.list-3 li {
		font-size: 14px;
		line-height: 22px;
	}
}

@media all and (max-width: 1125px) { /* 스마트폰(~ 1125px) */
	.terms-title dl dd:nth-child(1) {
		display: block;
		width: 100%;
		font-size: 28px;
	}
	.terms-title dl dd:nth-child(2) {
		display: block;
		width: 100%;
		margin-top: 10px;
		text-align: left;
	}

	.terms-content dl dd:nth-child(1) {
		display: block;
		width: 100%;
		border-right: none;
		margin-right: 0;
		padding-right: 0;
		/* 2026.02.20_arumizz */
		line-height: 22px;
	}
	.terms-content dl dd:nth-child(2) {
		display: none;
	}

	.terms-content dl dd .chapter-content .chapter-title {
		font-size: 20px;
	}
	.terms-content dl dd .chapter-content .title dl dd:nth-child(1) a {
		font-size: 16px;
	}
	.terms-content dl dd .chapter-content .body .pr {
		font-size: 15px;
		line-height: 23px;
	}
	.terms-content dl dd .chapter-content .body ol.list-1 li {
		font-size: 14px;
		line-height: 22px;
	}
	.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 li {
		font-size: 14px;
		line-height: 22px;
	}
	.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 li:before {
		width: 13px;
		height: 13px;
		font-size: 10px;
		line-height: 12px;
	}
	.terms-content dl dd .chapter-content .body ol.list-1 li ol.list-2 li ul.list-3 li {
		font-size: 14px;
		line-height: 22px;
	}
}



.buttons {
	display: flex;
	gap: 20px;
	align-items: center;
	justify-content: center;
	margin-top: 56px;
}
.buttons .btn {
	color: #503191;
	border: 1px solid #503191;
	font-size: 24px;
    font-weight: 600;
	padding: 10px 46px;
	border-radius: 10px;
	cursor: pointer;
}

/* -------------------------------------------------------------------------- */

@media (max-width: 1400px) {
	:root {
		--sp-grid-text-fs: 18px;
	}
}

@media (max-width: 1280px) {
	:root {
		--sp-title-h: 430px;
	}
	.subpage .section__inner {
		height: 100%;
		padding: 0;
	}
}
@media (max-width: 1200px) {
	:root {
		--sp-safe: 0px;
		--sp-title-h: 390px;
		--sp-title-text-fs: 42px;
		--sp-submenu-item-fs: 16px;
		--sp-submenu-item-h: 60px;
		--sp-submenu-item-gap: 60px;

		--sp-grid-text-lh: 34px;
	}
	.subpage__content {
		margin-right: auto;
	}
}

@media (max-width: 900px) {
	:root {
		--sp-grid-gap: 13px;
	}
}
@media (max-width: 768px) {
	:root {
		--sp-title-h: 270px;
		--sp-title-text-fs: 32px;
		--sp-submenu-item-fs: 14px;
		--sp-submenu-item-h: 50px;
		--sp-submenu-item-gap: 30px;
	}
	.subpageBody {
		margin: 0 0 45px 0;
	}
	.section.subpageBody .section__inner {
		padding: 64px 10px;
	}
	.buttons {
		display: grid;
		grid-template-columns: 1fr;
	}
	.buttons .btn {
		font-size: 18px;
		text-align: center;
		padding: 10px 5px;
	}
}